@media (min-width: 0px) and (max-width: 991.98px) {
    .padding-20 {
        padding: 10px;
    }

    .padding-30 {
        padding: 15px;
    }

    .padding-40 {
        padding: 20px;
    }

    .margin-top-10 {
        margin-top: 5px;
    }

    .margin-top-15 {
        margin-top: 7.5px;
    }

    .margin-top-20 {
        margin-top: 10px;
    }

    .margin-top-30 {
        margin-top: 15px;
    }

    .margin-top-40 {
        margin-top: 20px;
    }

    .margin-top-50 {
        margin-top: 25px;
    }

    .margin-top-60 {
        margin-top: 30px;
    }

    .margin-top-70 {
        margin-top: 35px;
    }

    .margin-top-80 {
        margin-top: 40px;
    }

    .margin-top-90 {
        margin-top: 45px;
    }

    .margin-top-100 {
        margin-top: 50px;
    }

    .margin-left-10 {
        margin-left: 5px;
    }

    .margin-left-20 {
        margin-left: 10px;
    }

    .margin-right-20 {
        margin-right: 10px;
    }

    .margin-bottom-10 {
        margin-bottom: 5px;
    }

    .margin-bottom-15 {
        margin-bottom: 7.5px;
    }

    .margin-bottom-20 {
        margin-bottom: 10px;
    }

    .margin-bottom-25 {
        margin-bottom: 12.5px;
    }

    .margin-bottom-30 {
        margin-bottom: 15px;
    }

    .margin-bottom-40 {
        margin-bottom: 20px;
    }

    .margin-bottom-50 {
        margin-bottom: 25px;
    }

    .margin-bottom-60 {
        margin-bottom: 30px;
    }

    .margin-bottom-70 {
        margin-bottom: 35px;
    }

    .margin-bottom-80 {
        margin-bottom: 40px;
    }

    .margin-bottom-90 {
        margin-bottom: 45px;
    }


    .margin-bottom-100 {
        margin-bottom: 50px;
    }

    .padding-top-10 {
        padding-top: 5px;
    }

    .padding-top-20 {
        padding-top: 10px;
    }

    .padding-top-30 {
        padding-top: 15px;
    }

    .padding-top-35 {
        padding-top: 17.5px;
    }

    .padding-bottom-30 {
        padding-bottom: 15px;
    }

    .padding-top-40 {
        padding-top: 20px;
    }

    .padding-top-50 {
        padding-top: 25px;
    }

    .padding-top-60 {
        padding-top: 30px;
    }

    .padding-top-70 {
        padding-top: 35px;
    }

    .padding-top-80 {
        padding-top: 40px;
    }

    .padding-bottom-70 {
        padding-bottom: 35px;
    }

    .padding-bottom-80 {
        padding-bottom: 40px;
    }

    .padding-bottom-90 {
        padding-bottom: 45px;
    }

    .padding-top-90 {
        padding-top: 45px;
    }

    .padding-top-100 {
        padding-top: 50px;
    }

    .padding-top-120 {
        padding-top: 60px;
    }

    .padding-top-130 {
        padding-top: 65px;
    }

    .padding-top-190 {
        padding-top: 50px;
    }

    .padding-bottom-0 {
        padding-bottom: 0px;
    }

    .padding-bottom-10 {
        padding-bottom: 5px;
    }

    .padding-bottom-20 {
        padding-bottom: 10px;
    }

    .padding-bottom-40 {
        padding-bottom: 20px;
    }

    .padding-bottom-50 {
        padding-bottom: 25px;
    }

    .padding-bottom-60 {
        padding-bottom: 30px;
    }

    .padding-bottom-100 {
        padding-bottom: 50px;
    }

    .padding-bottom-120 {
        padding-bottom: 60px;
    }

    .padding-bottom-130 {
        padding-bottom: 65px;
    }

    .padding-bottom-190 {
        padding-bottom: 50px;
    }

    .padding-left-40 {
        padding-left: 20px;
    }

    .openBtn {
        margin-right: 30px;
    }

    .openBtn .iconfont {
        font-size: 22px;

    }

    .page_detail {
        padding: 15px;
    }

    .dtl_detail {
        font-size: 16px;
    }

    .dtl_detail p,
    .dtl_detail span {
        font-size: 16px !important;
    }

    .detail-box {
        padding: 0px;
    }

    .col-title {
        font-size: 18px;
    }

    .pager li {
        width: 100%;
        margin-bottom: 15px;
        padding: 10px;
        line-height: 1.5em;
        font-size: 14px;
    }

    .pager li:last-child {
        text-align: left;
    }

    .pager li a {
        line-height: normal;
    }

    #up-banner .layui-container {
        height: 200px;
    }

    #up-banner {
        height: 200px;
        padding-top: 0;
    }

    #up-banner h2 {
        font-size: 34px;
    }

    #up-banner h3 {
        font-size: 18px;
    }

    #up-banner .position {
        left: 15px;
        bottom: 20px;
    }

    .leftmenu li {
        height: 40px;
        line-height: 40px;
    }

    .leftmenu li a {
        padding: 0 10px;
    }

    .leftsubmenu li {
        margin: 5px;
    }

    .leftsubmenu li a {
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        padding: 0 10px;
    }

    .page_main {
        padding: 0;
        width: 100%;
        box-sizing: border-box;
    }

    .detail_box {
        padding: 0;
    }

    .detail_box img {
        max-width: 100%;
    }

    .page_top {
        padding: 15px;
    }

    .tuwenlist {
        width: 100%;
    }

    .tuwenlist.layui-col-space30 {
        margin: 0;
    }

    .tuwenlist li a {
        flex-direction: column;
    }

    .tuwenlist li .pic {
        width: 100%;
    }

    .tuwenlist li .text {
        width: 100%;
        height: auto !important;
    }

    .tuwenlist li .text0 {
        padding: 15px 0;
    }

    .pchide {
        display: block;
    }

    .phhide {
        display: none;
    }

    .layui-layer.myclass {
        width: 93% !important;
    }

    .layui-col-space30 {
        margin: -5px;
    }

    .layui-col-space30>* {
        padding: 5px;
    }

    .mc_ph_hd {
        display: block;
    }


    .col_nav_box {
        width: 100%;
        background: #fff;
        border-bottom: 1px solid #D8D8D8;
    }

    .col_nav {
        box-sizing: border-box;
        width: 100%;
    }

    .col_nav ul {
        white-space: nowrap;
        overflow-x: auto;
        height: 50px;
    }

    .col_nav li {
        display: inline-block;
        margin-right: 10px;
    }

    .col_nav li a {
        font-size: 18px;
        height: 48px;
        line-height: 48px;
        display: inline-block;
        border-bottom: 2px solid #fff;
        padding: 0 10px;
    }

    .col_nav li:hover>a,
    .col_nav li.on>a {
        border-bottom: 2px solid #fff;
        font-weight: bold;
        color: #fff;
    }


    #page_div {
        display: block !important;
        text-align: center;
    }

    #page_div .jump,
    #page_div .zxfokbtn {
        display: none;
    }

    #page_div span,
    #page_div a {
        padding: 0 5px;
        margin-bottom: 10px;
    }

    .col-att {
        height: 30px;
        line-height: 1.5em;
    }

    .col-att .visit {
        display: block;
    }

    .col-att span {
        margin: 0 5px;
    }

    .dtl_detail {
        padding: 15px 0;
    }

    .infolist li:nth-child(n+5) {
        display: none;
    }

    .infolist li span,
    .infolist2 li span {
        font-size: 14px;
        text-align: right;
    }

    .infolist li a,
    .infolist2 li a {
        font-size: 16px;
    }

    .banner_slide {
        margin-top: 64px;
    }

    .font40 {
        font-size: 20px;
    }

    .font32 {
        font-size: 20px;
    }

    .font30 {
        font-size: 20px;
    }

    .font28 {
        font-size: 20px;
    }

    .font24 {
        font-size: 18px;
    }

    .font20 {
        font-size: 18px;
    }

    .font18 {
        font-size: 18px;
    }

    .padding-bottom-90 {
        padding-bottom: 50px;
    }

    .padding-top-90 {
        padding-top: 50px;
    }

    .column_nei .position {
        display: none;
    }

    .infolist_nei li .date {
        font-size: 14px;
    }


    .banner_nei {
        margin-top: 64px;
        height: 200px;
    }

    .picinfolist_nei li a {
        display: block;
    }

    .picinfolist_nei li .pic {
        width: 100%;
        height: auto;
        padding-top: 55.6%;
    }

    .picinfolist_nei li .text {
        padding: 15px;
        height: auto;
    }

    .footer_contact {
        text-align: center;
    }

    .footer_contact ul {
        display: inline-block;
        margin: 0;
    }

    .footer_contact li {
        margin-left: 0;
        margin-top: 10px;
        display: block;
        margin-right: 0;
    }

    .footer_contact li .icon {
        display: none;
    }

    .footer_logo {
        display: block;
    }

    .footer_logo .pic {
        margin-bottom: 20px;
        text-align: center;
    }

    .footer_logo .pic img {
        height: 40px;
    }

    .footer_contact li .text {
        font-size: 14px;
    }

    .footer_copyright,
    .yqlj .title,
    .erweima .title {
        font-size: 14px;
    }

    .footer_main {
        display: block;
    }

    .footer_copyright {
        text-align: center;
    }

    .footer_copyright span {
        display: block;
        margin: 0;
    }

    .footer_copyright br {
        display: none;
    }

    .gsgk_left {
        width: 100%;
    }

    .gsgk_left .desc {
        margin-bottom: 0;
    }

    .gsgk_nav {
        padding-right: 0;
        padding-top: 20px;
    }

    .gsgk_right {
        width: 100%;
        margin-top: 30px;
    }

    .gsgk_data ul {
        display: block;
        text-align: center;
    }

    .gsgk_data li {
        display: inline-block;
        text-align: center;
        margin: 0 5px 10px;
    }

    .gsgk_data li .num {
        font-size: 20px;
    }

    .gsgk_data li.line {
        height: 60px;
        display: none;
    }

    .gsgk_data li .title {
        font-size: 14px;
    }

    .cpzx_hd {
        width: 248px;
    }

    .cpzx_bd {
        width: calc(100% - 248px - 20px);
    }

    .cpzx_slide_text {
        display: none;
    }

    .cpzx_slide {
        margin-top: 0;
    }

    .cpzx_main {
        height: auto;
    }

    .cpzx_hd {
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
        text-align: left;
    }

    .cpzx_hd li {
        display: inline-block;
        width: auto;
    }

    .cpzx_hd li:first-child {
        width: auto;
    }

    .cpzx_hd li img {
        display: none;
    }

    .cpzx_hd li a:hover img,
    .cpzx_hd li.on img {
        display: none;
    }

    .cpzx_hd li a {
        height: 40px;
        font-size: 14px;
        padding: 0 10px;
    }

    .cpzx_bd {
        width: 100%;
    }

    .cpzx_slide .swiper-slide {
        width: 200px;
    }

    .erweima {
        display: none;
    }

    .kjcx_nav li a {
        padding: 30px;
    }

    .xwzx_slide {
        width: 100%;
    }

    .xwzx_slide .pic {
        width: 100%;
        height: auto;
        padding-top: 56.61%;
    }

    .xwzx_slide .text {
        width: 100%;
        height: auto;
        right: auto;
        top: auto;
        position: relative;
        padding: 15px;
        transform: translateY(0);
        border: none;
        box-shadow: none;
        background: rgba(0, 0, 0, 0.03);
    }

    .xwzx_slide .swiper-pagination {
        right: auto;
        bottom: auto;
        position: relative;
        margin-top: 20px;
    }

    .xwzx_slide2 .text {
        padding: 15px;
    }

    .cpzx_slide {
        width: 100%;
    }

    .cpzx_slide .swiper-button-next,
    .cpzx_slide .swiper-button-prev {
        position: relative;
        left: auto;
        right: auto;
        margin: 20px 10px 0;
        display: inline-block;
        width: 45px;
        height: 45px;
        line-height: 40px;
        text-align: center;
    }

    .cpzx_slide .swiper-pagination {
        display: none;
    }

    .djgz_list li a {
        padding: 15px;
    }

    .xwzx_logo {
        display: none;
    }

    .infolist_nei li a {
        padding: 15px;
    }

    .banner_nei .position_box .name {
        display: none;
    }

    .banner_nei .position_box .position {
        text-align: left;
        padding: 15px;
    }
        .cpzx_hd{
            text-align: center;
        }
    .cpzx_hd li {
        width: calc((100% - 40px)/3)!important;
        margin: 0 5px 15px;
        float: none!important;

    }
    .cpzx_hd li:nth-child(4) {
        margin-right: 0;
    }

    .cpzx_hd .clearfix2 {
        display: none;
    }


}


@media (min-width: 992px) and (max-width: 1199.98px) {
    .layui-container {
        width: 900px;
        margin: 0 auto;
    }

    .font40 {
        font-size: 24px;
    }

    .font36 {
        font-size: 20px;
    }

    .font32 {
        font-size: 20px;
    }

    .font30 {
        font-size: 20px;
    }

    .font24 {
        font-size: 18px;
    }

    .font20 {
        font-size: 16px;
    }

    .font18 {
        font-size: 16px;
    }

    .padding-bottom-90 {
        padding-bottom: 50px;
    }

    .padding-top-90 {
        padding-top: 50px;
    }

    .padding-bottom-80 {
        padding-bottom: 40px;
    }

    .padding-top-80 {
        padding-top: 40px;
    }

    .margin-top-40 {
        margin-top: 20px;
    }

    .margin-bottom-50 {
        margin-bottom: 25px;
    }


    .header {
        padding: 30px;
    }

    .header .logo img {
        height: 40px;
    }

    .nav>ul>li {
        margin-left: 15px;
    }

    .footer_contact li {
        margin-left: 70px;
    }

    .footer_logo .pic img {
        height: 40px;
    }

    .footer_contact li .text {
        font-size: 12px;
    }

    .footer_copyright,
    .yqlj .title,
    .erweima .title {
        font-size: 12px;
    }

    .dtl_detail {
        padding: 50px;
        font-size: 16px;
    }

    .gsgk_left {
        width: 100%;
    }

    .gsgk_left .desc {
        margin-bottom: 0;
    }

    .gsgk_right {
        width: 100%;
        margin-top: 30px;
    }

    .gsgk_data li .num {
        font-size: 30px;
    }

    .gsgk_data li.line {
        height: 60px;
    }

    .cpzx_hd {
        width: 200px;
        position: relative;
        left: auto;
        top: auto;
        float: left;
    }

    .cpzx_bd {
        width: calc(100% - 200px - 20px);
        float: right;
    }

    .cpzx_slide_text {
        display: none;
    }

    .cpzx_slide {
        margin-top: 0;
    }

    .cpzx_main {
        height: 660px;
    }

    .erweima {
        display: none;
    }

    .kjcx_nav li a {
        padding: 30px;
    }

    .xwzx_slide {
        width: 100%;
    }

    .xwzx_slide .pic {
        width: 100%;
        height: auto;
        padding-top: 56.61%;
    }

    .xwzx_slide .text {
        width: 100%;
        height: auto;
        right: auto;
        top: auto;
        position: relative;
        padding: 30px;
        transform: translateY(0);
        border: none;
    }

    .xwzx_slide .swiper-pagination {
        right: 30px;
        bottom: 40px;
    }

    .banner_nei {
        height: 400px;
    }

    .page_main {
        padding: 30px;
    }

    .picinfolist_nei li a {
        display: block;
    }

    .picinfolist_nei li .pic {
        width: 100%;
        height: auto;
        padding-top: 55.6%;
    }

    .col_nav li a {
        padding: 0 20px;
    }

    .header_box {
        display: none;
    }

    .mc_ph_hd {
        display: block;
    }

    .cpzx_hd li img {
        display: none !important;
    }

}


@media (min-width: 1200px) and (max-width: 1599.98px) {
    .layui-container {
        width: 1230px;
        margin: 0 auto;
    }

    .font40 {
        font-size: 24px;
    }

    .font36 {
        font-size: 24px;
    }

    .font32 {
        font-size: 24px;
    }

    .font30 {
        font-size: 20px;
    }

    .font24 {
        font-size: 18px;
    }

    .font20 {
        font-size: 18px;
    }


    .padding-bottom-90 {
        padding-bottom: 50px;
    }

    .padding-top-90 {
        padding-top: 50px;
    }

    .header {
        padding: 30px;
    }

    .nav>ul>li {
        margin-left: 25px;
    }

    .footer_contact li {
        margin-left: 70px;
    }

    .dtl_detail {
        padding: 50px;
        font-size: 18px;
    }

    .gsgk_nav {
        padding-right: 0;
    }

    .cpzx_bd {
        width: calc(100% - 298px);
    }

    .banner_nei {
        height: 500px;
    }

    .page_main {
        padding: 30px;
    }

    .header .logo img {
        height: 40px;
    }
}

@media (min-width: 1600px) and (max-width: 2000px) {
    .layui-container {
        width: 1430px;
        margin: 0 auto;
    }

}

@media all and (min-width: 2000px) {
    .layui-container {
        width: 1430px;
        margin: 0 auto;
    }


}

/* IE 浏览器 */
@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {}